Bug 587682 - [abrt] crash in kdebase-runtime-4.4.2-1.fc12: Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in kdebase-runtime-4.4.2-1.fc12: Process /usr/bin/nepomukservice...
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase-runtime (Show other bugs)
(Show other bugs)
Version: 12
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:ce4edffd45f120073bb55308c7d...
Keywords: MoveUpstream
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-30 14:51 UTC by k.weiz
Modified: 2010-05-09 15:13 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-09 15:13:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.15 KB, text/plain)
2010-04-30 14:51 UTC, k.weiz
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 236985 None None None Never

Description k.weiz 2010-04-30 14:51:02 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/nepomukservicestub nepomukstorage
comment: Start XFCE, start Kmail. Sometimes it crash, somtime not.
component: kdebase-runtime
executable: /usr/bin/nepomukservicestub
global_uuid: ce4edffd45f120073bb55308c7d69d587e739ef1
kernel: 2.6.32.11-99.fc12.x86_64
package: kdebase-runtime-4.4.2-1.fc12
rating: 4
reason: Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 k.weiz 2010-04-30 14:51:05 UTC
Created attachment 410507 [details]
File: backtrace

Comment 2 Steven M. Parrish 2010-05-05 11:54:13 UTC
This is an issue which needs to be addressed by the upstream developers.  Please file a report at http://bugs.kde.org  once that is done please add the upstream bug information to this report.  We will monitor the upstream report for a resolution. 

Thanks

Comment 3 k.weiz 2010-05-09 13:33:30 UTC
The bug is reported at https://bugs.kde.org/show_bug.cgi?id=236985

Comment 4 Kevin Kofler 2010-05-09 15:13:33 UTC
Thanks!


Note You need to log in before you can comment on or make changes to this bug.